#journey {
    position: absolute;
    z-index: -1;
    width: 100%;
    opacity: 50%;
}

#content {
    padding: 10%;
    height: 100vh;
    vertical-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.carousel-inner {
    background: linear-gradient(0deg, rgb(0, 0, 0, 1), rgb(255, 255, 255, 0));
}

#content-title {
    text-align: center;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    margin: 2%;
}

#myCarousel {
    background-color: aliceblue;
    width: 75%;
    box-shadow: 0px 0px 100px;
}

.carousel-image {
    width: 100%;
    opacity: 50%;
}

@media (max-width: 768px) {
    #content-title h1 {
        font-size: 25px;
    }

    #content-title h4 {
        font-size: 15px;
    }

    .carousel-caption h3 {
        font-size: 25px;
    }

    .carousel-caption p {
        font-size: 15px;
    }

    #journey {
        height: 100%;
    }
}

@media (max-width: 426px) {
    #content {
        padding: 0%;
    }

    #myCarousel {
        width: 90%;
    }
    #content-title h1 {
        font-size: 20px;
    }

    #content-title h4 {
        font-size: 7px;
    }

    .carousel-caption h3 {
        font-size: 15px;
    }

    .carousel-caption p {
        font-size: 7px;
    }

}

